algorithm: DANN
criterion: Calibration
criterion_final:
- 0.03999999910593033
dataset: Pgp
hparams:
  batch_size: 256
  discr_lr: 6.763595333705404e-08
  discr_weight_decay: 1.0e-05
  lambda_reg: 0.014047047199514709
  lr: 0.049146025500612346
  n_discr_steps_per_predictor_step: 1
  penalty_weight: 8.662045237941102e-05
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.0001
representation: ChemBERTa
seed: 2
test_calibration_Brier score_0: 0.03999999538064003
test_calibration_Brier score_1: 0.03999999538064003
test_calibration_Brier score_2: 0.03999999538064003
test_calibration_Brier score_final: 0.03999999538064003
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Random
trial_seed: 20850
val_calibration_Brier score_0: 0.03999999910593033
val_calibration_Brier score_1: 0.03999999910593033
val_calibration_Brier score_2: 0.03999999910593033
val_calibration_Brier score_final: 0.03999999910593033
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
